/* Add here all your CSS customizations */
.not-active {
    pointer-events: none;
    cursor: default;
}

.headerimage-image {
    padding-bottom: 20px;
}

#networkLoadValue {
    font-size: 1.7em;
    color: #777;
}

#headerpageContent {
    margin: 0px 20px 0px 20px;
}

.dropdown .fa-caret-down {
    padding-left: 8px;
}

.sidebar .active a {
    color: #b41f24;
}

#feature-boxes .fa {
    text-indent: 8px;
}

h1 {
    font-size: 2.5em;
    line-height: 44px;
    margin: 0 0 32px;
}

#header .header-body {
    border-top: 5px solid #707070;
}

#contractorLoginLink:hover {
    text-decoration: none;
    color: #b41f24;
}

    #contractorLoginLink:hover p {
        text-decoration: none;
        color: #b41f24;
    }

    #contractorLoginLink:hover h4 {
        text-decoration: none;
        color: #b41f24;
    }

#tableFaults {
    font-size: 12px;
}

.importantLinks ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 10px;
}

.importantLinks li {
    line-height: 28px;
    color: #777777;
}

#homepageslider {
    margin-top: 30px;
    margin-bottom: 10px;
}

#featured-images div {
    border: none !important;
    padding: 0 0 0 0 !important;
    background: none !important;
}

.discountCalculator {
    margin-bottom: 8px;
}

.header-extra-info p {
    margin: 0 0 0 0;
}

#header .header-logo img {
    margin-bottom: 5px !important;
}

#faultAlertBar {
    background-color: #1a1a1a;
    color: #EEE;
    
}

#faultAlertInfo a{
    color:#fff200;
    font-weight:bold;
    text-decoration:underline;
}

#faultAlertInfo {
     background-image: linear-gradient(0deg, #444, #0A0A0A);
    background-color: #1a1a1a;
    color: #FFF;
    text-align:center;
    padding: 3px 0px 3px 0px;
    vertical-align:middle;
}

#noFaultNotification
{
    color: #777;
    vertical-align:middle;
    padding-bottom: 9px;
}

#faultAlertIcon{
    color:#fff200;
    font-size: 1.2em;
    vertical-align:middle;
}

#noFaultAlertIcon {
    color:#006837;
        font-size: 1.2em;
    vertical-align:middle;
}

/*#header .header-nav-bar
{
    margin-bottom: 0px !important;
}*/

#faultAlertBar {
    margin-top: 9px;
    margin-bottom: -9px;
}

